Bug 1484461 - [GSS] heal info output showing some bricks with "transport endpoint not connected" and shd is sometimes offline
Summary: [GSS] heal info output showing some bricks with "transport endpoint not conne...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rpc
Version: rhgs-3.2
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Milind Changire
QA Contact: Rahul Hinduja
URL:
Whiteboard: rpc-3.4.0?
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 16:15 UTC by Pan Ousley
Modified: 2021-03-11 15:38 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-28 10:24:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.